@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}

.anchor-offset {
    padding-top: 60px;
    margin-top: -60px;
}

/*
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

$$　ギャレリア各EC共通 ピックアップ

////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
*/

img {
    width: 100%;
}

.pickup {
    width: 1120px;
    font-family: "tbudgothic-std";
    margin: 0 auto 120px;
    text-align: center;
}

.pickup-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 75px;
    text-align: center;
}

.pickup-header__en {
    font-family: "brandon-grotesque";
    font-weight: 300;
    font-style: italic;
    display: block;
    font-size: 5.0rem;
    margin-bottom: -10px;
}

.chapter-header__ja {
    font-size: 1.3rem;
}

.pickup-sub-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 120px;
    text-align: center;
}

.pickup-sub-header__ja {
    font-family: "tbudgothic-std";
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 1.7;
}

.menu_link_box_01 {
    width: 740px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 150px;
}

.menu_link_box_01 li {
    width: 170px;
    margin-bottom: 18px;
}


.pickup_signboard {
    width: 1120px;
    text-align: center;
    margin: 0 auto 50px;
}

.cate_menu_ttl {
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 45px;
}

.cate_menu_btn {
    width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 90px;
}

.cate_menu_btn li {
    margin-bottom: 30px;
}

.cate_menu_btn li a img {
    width: 175px;
}

.cate_menu_btn li a p {
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 4.0rem;
}

.category_signboard {
    width: 900px;
    text-align: center;
    margin: 0 auto 30px;
}

.category_signboard_ttlbn {
    width: 1120px;
    text-align: center;
    margin: 0 auto 80px;
}

.main_intro {
    width: 900px;
    font-size: 1.5rem;
    line-height: 1.6;
    text-align: right;
    margin: 20px auto 80px;

}

.main_intro p {
    width: 900px;
    font-size: 1.7rem;
    line-height: 1.6;
    text-align: left;
    margin: 0 auto 15px;
}

.main_intro_02 {
    width: 900px;
    font-size: 1.5rem;
    line-height: 1.6;
    text-align: right;
    margin: 20px auto 155px;

}

.main_intro_02 p {
    width: 900px;
    font-size: 1.7rem;
    line-height: 1.6;
    text-align: left;
    margin: 0 auto 15px;
}

.main_intro__ttl {
    font-size: 2.6rem;
    font-weight: 700;
    text-decoration: underline solid #444444;
    text-underline-offset: 0.7rem;
    margin-bottom: 60px;
}

.main_intro__ttl02 {
    font-size: 2.6rem;
    font-weight: 700;
    text-underline-offset: 0.7rem;
    margin-bottom: 40px;
}

/* 小バナー 4列 */

.pickup__list {
    width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 9px 0.5%;
    margin-bottom:60px;
}

.pickup__list li {
    width: calc(calc(100% - 4%) / 4);
    margin-bottom: 35px;
    text-align: right;
}

/* 小バナー 3列

.pickup__list {
    width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 9px 0.5%;
    margin-bottom: 120px;
}

.pickup__list li {
    width: calc(calc(100% - 10%) / 3);
    margin: 0px 16px 35px;
    text-align: right;
}

 */

.pickup__item-image {
    margin-bottom: 15px;
    border: 1px solid #f6f6f6;
}


.pickup__item-heading-link {
    width: 268px;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 3px;
    letter-spacing: -0.01rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pickup__item-price {
    font-size: 1.6rem;
    letter-spacing: -0.01rem;
    float: right;
}

.orders_icon_01 {
    border-radius: 100px;
    display: block;
    width: 160px;
    padding: 5px;
    box-sizing: border-box;
    background: #fc6d17;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    float: right;
    margin: -3px 20px 0px auto;
}

.orders_icon_02 {
    border-radius: 100px;
    display: block;
    width: 140px;
    padding: 7px;
    font-size: 1.4rem;
    box-sizing: border-box;
    background: #fc6d17;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    clear: both;
    margin: 0 0 12px;
}

.pickup__item-price-taxin {
    font-size: 1.2rem;
    font-weight: 700;
}

.pickup-more {
    display: flex;
    justify-content: center;
    margin-bottom: 140px;
}

.pickup-more__btn {
    display: flex;
    align-items: center;
}

.pickup-more__btn:before {
    font-family: "tbudgothic-std";
    font-weight: 700;
    content: "こちらのアイテムもオススメ！";
    box-sizing: border-box;
    display: inline-block;
    width: 340px;
    height: 50px;
    font-size: 1.6rem;
    text-align: center;
    border-top: 2px solid #303030;
    border-bottom: 2px solid #303030;
    border-left: 2px solid #303030;
    border-right: none;
    padding-top: 12px;
    padding-left: 60px;
    border-radius: 30px 0 0 30px/30px 0 0 30px;
}

.pickup-more__btn:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    box-sizing: border-box;
    display: inline-block;
    font-size: 2.5rem;
    width: 60px;
    height: 50px;
    padding-top: 12px;
    text-align: center;
    border-top: 2px solid #303030;
    border-bottom: 2px solid #303030;
    border-right: 2px solid #303030;
    border-radius: 0 30px 30px 0/0 30px 30px 0;
}



/* ランキングスライダー */

.ranking_box_01 {
    width: 940px;
    margin: 0px auto 100px;
    z-index: 9999;
}

.ranking_box_01 li div {
    width: 230px;
    text-align: right;
    margin: 10px auto 20px;
}

.ranking_box_01 li div img {
    transition: 0.01s;
    margin-bottom: 15px;
}

.ranking_box_01 li p {
    width: 45px;
    text-align: center;
    margin: 0px auto 20px;
}

.ranking_arrow_box {
    width: 1090px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: -285px auto 260px;
    position: relative;
    z-index: 9998;
}


/* ブランドリストスライダー */


.brand_box_01 {
    width: 940px;
    display: flex;
    flex-direction: row;
    margin: -20px auto 5px;
}


.brand_box_01 li div {
    overflow: hidden;
    width: 150px;
    text-align: center;
    margin: 10px auto 20px;
}

.brand_box_01 li div img {
    transition: 0.01s;
}

.brand_box_01 li div img:hover {
    transform: scale(1.2, 1.2);
    transition: 1s all;
}

.arrow_box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 0 120px;
    position: relative;
}

.prev-arrow,
.next-arrow {
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
}

.prev-arrow:hover,
.next-arrow:hover {
    opacity: 0.5;
}

.prev-arrow {
    margin-right: 80px;
}

/* 価格で探す */

.price_box {
    width: 840px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0px auto 110px;
}

.price_box li {
    margin-bottom: 25px;
}


.btn_price {
    width: 250px;
    display: inline-block;
    background: #fff;
    color: #333;
    border: 2px solid #333;
    text-align: center;
    font-size: 16px;
    font-family: noto-sans-cjk-jp, sans-serif;
    font-weight: 900;
    padding: 9px 0px 11px;
    border-radius: 30px;
}

/* カラーバリエーションから探す */

.col_vari_box {
    width: 840px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0px auto 100px;
}

.col_vari_box li div {
    width: 110px;
    height: 110px;
    margin: 0 10px 15px;
}

.col_vari_box li p {
    text-align: center;
    font-size: 13px;
    font-family: noto-sans-cjk-jp, sans-serif;
    font-weight: 900;
    color: #2b4858;
    margin: 7px auto 25px;
}

.search-col_bg01 {
    background-color: #000000;
}

.search-col_bg02 {
    background-color: #676767;
}

.search-col_bg03 {
    background-color: #513f22;
}

.search-col_bg04 {
    background-color: #9c653e;
}

.search-col_bg05 {
    background-color: #d0bd8b;
}

.search-col_bg06 {
    background-color: #ea95a1;
}

.search-col_bg07 {
    background-color: #e54343;
}

.search-col_bg08 {
    background-color: #458956;
}

.search-col_bg09 {
    background-color: #3793a7;
}

.search-col_bg10 {
    background-color: #274970;
}

.search-col_bg11 {
    background-color: #645ea4;
}

.search-col_bg12 {
    width: 88px;
    height: 88px;
}

.search-col_bg12 img {
    width: 100%;
}

/* 素材で探す */

.material_box {
    width: 840px;
    display: flex;
    justify-content: space-between;
    margin: 0px auto 140px;
}

.material_box li {
    width: 150px;
}

.material_box img {
    width: 100%;
}

.material_box p {
    text-align: center;
    font-size: 13px;
    font-family: noto-sans-cjk-jp, sans-serif;
    font-weight: 900;
    color: #2b4858;
    margin: 15px auto 5px;
}


/* トップへ戻る */

#page_top {
    width: 90px;
    height: 90px;
    position: fixed;
    right: 20px;
    bottom: -100px;
    opacity: 1.0;
}

#page_top a {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    text-decoration: none;
}

#page_top a::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f102';
    font-size: 25px;
    color: #0f35a0;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -40px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

#page_top a::after {
    content: 'PAGE TOP';
    font-size: 13px;
    color: #fff;
    position: absolute;
    top: 45px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    color: #0f35a0;
}


/* Youtube */

.youtube_box {
    width: 400px;
    aspect-ratio: 9 / 16;
    margin: 0 auto 120px;
}

.youtube_box iframe {
    width: 100%;
    height: 100%;
}


.pc_img {
    display: block !important;
}

.sp_img {
    display: none !important;
}




.pickup_wrapp {
    width: 780px;
    text-align: center;
    margin: 0px auto 100px;
}


.pickup_wrapp_atte {
    text-align: center;
    font-size: 2.0rem;
    margin-top: -75px;
    margin-bottom: 100px;
}

.notice_start_01 {
    font-size: 24px;
    font-weight: 900;
    color: #F30;
    margin-bottom: 20px;
}

.notice_start_02 {
    font-size: 15px;
    font-weight: 900;
    color: #F30;
    margin-bottom: 20px;
}

.br_pc {
    display: block;
}

.br_sp {
    display: none;
}



/*
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

$$ ギャレリア各EC共通 ピックアップ Media Queries for smartphone

////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (max-width: 736px) {

    .anchor-offset {
        padding-top: 5vw;
        margin-top: -5vw;
    }

    .pickup {
        width: 100vw;
        margin-bottom: 22vw;
    }

    .pickup-header {
        margin-bottom: 9vw;
    }

    .pickup-header__en {
        font-size: 10vw;
        letter-spacing: 0.1rem;
        margin-bottom: -3vw;
    }

    .pickup-sub-header {
        margin-bottom: 18vw;
        padding-right: 3vw;
        padding-left: 3vw;
    }

    .pickup-sub-header__ja {
        font-size: 3vw;
        line-height: 1.5;
        text-align: center;
    }

    .menu_link_box_01 {
        width: 92vw;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto 16vw;
    }


    .menu_link_box_01 li {
        width: 44vw;
        margin-bottom: 4vw;
    }


    .pickup_signboard {
        width: 100vw;
        margin: 0 auto 8vw;
    }

    .category_signboard_ttlbn {
        width: 100vw;
        margin: 0 auto 8vw;
    }

    .cate_menu_btn {
        width: 94vw;
        margin-left: 2vw;
        margin-bottom: 15vw;
    }

    .cate_menu_btn a img {
        width: 44vw;
        margin-bottom: 5vw;
    }

    .cate_menu_btn li a p {
        text-align: center;
        font-size: 3vw;
    }


    .category_signboard {
        width: 100vw;
        margin: 0 auto 5vw;
    }

    .main_intro {
        width: 96vw;
        margin-left: 2vw;
        margin-bottom: 14vw;
    }

    .main_intro p {
        width: 96vw;
        font-size: 3vw;
        line-height: 1.8;
        margin: 0 auto 3vw;
    }

    .main_intro_02 {
        width: 96vw;
        margin-left: 2vw;
        margin-bottom: 25vw;
    }

    .main_intro_02 p {
        width: 96vw;
        font-size: 3vw;
        line-height: 1.8;
        margin: 0 auto 3vw;
    }

    .main_intro__ttl {
        font-size: 5.2vw;
        font-weight: 700;
        text-decoration: underline solid #444444;
        text-underline-offset: 0.7rem;
        margin-bottom: 8vw;
    }

    .main_intro__ttl02 {
        font-size: 5.2vw;
        font-weight: 700;
        text-underline-offset: 0.7rem;
        margin-bottom: 6vw;
    }

    .pickup__list {
        width: 96vw;
        justify-content: space-between;
        margin: 0 auto 6vw;
    }

    .pickup__list li {
        width: calc(calc(100% - 4%) / 2);
        margin: 0px 0px 9vw;
    }

    .pickup__item-image {
        height: auto;
        margin-bottom: 2.5vw;
    }


    .pickup__item-heading-link {
        width: 47vw;
        font-size: 3vw;
        line-height: 1.6;
        margin-bottom: 2px;
        letter-spacing: -0.01rem;
    }

    .orders_icon_01 {
        border-radius: 100px;
        display: block;
        width: 28vw;
        padding: 1.5vw;
        font-size: 3vw;
        box-sizing: border-box;
        background: #fc6d17;
        color: #FFF;
        text-decoration: none;
        text-align: center;
        float: right;
        margin: -3px 5vw 0px auto;
    }

    .orders_icon_02 {
        border-radius: 100px;
        display: block;
        width: 28vw;
        padding: 2vw;
        font-size: 3vw;
        box-sizing: border-box;
        background: #fc6d17;
        color: #FFF;
        text-decoration: none;
        text-align: center;
        clear: both;
        margin: 0 0 12px;
    }


    .pickup__item-price {
        font-size: 3.5vw;
        letter-spacing: 0rem;
    }

    .pickup__item-price-taxin {
        font-size: 2.8vw;
        font-weight: 500;
        letter-spacing: 0.04em;
    }

    .pickup-more {
        margin-bottom: 28vw;
    }

    .pickup-more__btn:before {
        width: 70vw;
        height: 11.5vw;
        font-size: 3.5vw;
        text-align: center;
        padding-top: 3vw;
        padding-left: 11vw;
        border-right: none;
    }

    .pickup-more__btn:after {
        font-size: 5vw;
        width: 12vw;
        height: 11.5vw;
        padding-top: 2.9vw;
        padding-left: 1vw;
        text-align: center;
    }


    /* ランキングスライダー */

    .ranking_box_01 {
        width: 100vw;
        margin: 0px auto 6vw;
    }

    .ranking_box_01 li div {
        overflow: hidden;
        width: 55vw;
        margin: 0px 5vw 0;
    }

    .ranking_box_01 li div img {
        width: 100%;
        transition: 0.01s;
    }

    .ranking_box_01 li p {
        width: 15vw;
        margin: 0px auto 5vw;
    }

    .ranking_arrow_box {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0px 0 25vw;
        position: relative;
    }



    /* ブランドリストスライダー */


    .brand_box_01 {
        width: 100vw;
        display: flex;
        flex-direction: row;
        margin: -20px auto 5px;
    }


    .brand_box_01 li div {
        overflow: hidden;
        width: 100%;
        max-width: 35vw;
        text-align: center;
        margin: 10px 0 0;
    }

    .brand_box_01 li div img {
        width: 100%;
        transition: 0.01s;
    }

    .brand_box_01 .slick-track {
        float: none;
        display: flex;
        left: -18vw;
        gap: 1vw;
    }

    .arrow_box {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0px 0 20vw;
        position: relative;
    }

    .prev-arrow,
    .next-arrow {
        display: block;
        width: 13vw;
        height: 13vw;
        cursor: pointer;
        position: relative;
    }

    .prev-arrow:hover,
    .next-arrow:hover {
        opacity: 0.5;
    }

    .prev-arrow {
        margin-right: 80px;
    }


    /* 価格で探す */

    .price_box {
        width: 92vw;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0px auto 20vw;
    }

    .price_box li {
        margin-bottom: 6vw;
    }


    .btn_price {
        width: 43vw;
        border: 2px solid #000;
        font-size: 3.5vw;
        padding: 1.5vw 0px;
        border-radius: 30px;
    }

    /* カラーで探すト */


    .col_vari_box {
        width: 92vw;
        justify-content: space-between;
        margin: 0px auto 20vw;
    }

    .col_vari_box li {
        margin-right: 0vw;
    }

    .col_vari_box li div {
        width: 20vw;
        height: 20vw;
        margin-bottom: 3vw;
    }

    .col_vari_box li p {
        font-size: 3vw;
        margin: 2vw auto 8vw;
    }

    .search-col_bg11 {
        width: 14vw;
        height: 14vw;
    }



    /* 素材で探す */

    .material_box {
        width: 96vw;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin: 0px auto 20vw;
    }

    .m_under {
        margin: 0px auto 6vw;
    }

    .material_box li {
        width: 26vw;
        margin: 0 3vw 7vw;
    }

    .material_box li div {
        font-size: 3vw;
        margin: 0vw auto 3vw;
    }


    .material_box img {
        width: 100%;
    }

    .material_box p {
        font-size: 3vw;
        margin: 0px auto
    }

    .m_right {
        margin-right: 12px;
    }

    /* トップへ戻る */

    #page_top {
        display: none;
    }



    /* Youtube */


    .youtube_box {
        width: 100％;
        max-width: 100% !important;
        aspect-ratio: 9 / 16;
        margin: 0 auto 20vw;
    }

    .youtube_box iframe {
        width: 100%;
        height: 100%;
    }



    .pc_img {
        display: none !important;
    }

    .sp_img {
        display: block !important;
    }

    .pickup_wrapp {
        width: 96vw;
        text-align: center;
        margin: 0vw auto 15vw;
    }

    .pickup_wrapp_atte {
        text-align: center;
        font-size: 3vw;
        margin-top: 4vw;
        margin-bottom: 10vw;
    }

    .notice_start_01 {
        font-size: 4.8vw;
        line-height: 6.3vw;
        margin-bottom: 2vw;
    }

    .notice_start_02 {
        font-size: 3vw;
        line-height: 6.3vw;
        margin-bottom: 4vw;
    }

    .br_pc {
        display: none;
    }

    .br_sp {
        display: block;
    }

}